include ../../../components/application_list/application_list

// applications
section#section-applications.section.section--content-center
  .container.section__container
    // box container
    .section__box.box-container
      .box-container__content.box-container__content--right
        h2.h2.section__title(data-aos="fade-up") IT-платформа
        .box-container__text(data-aos="fade-up")
          p Благодаря собственной IT-платформе группы компаний мы можем постоянно повышать и контролировать уровень знаний педагогов по всей нашей сети.
          p Мы разработали эту систему для контроля работы всех филиалов, и это позволяет держать качество на высоком уровне. С помощью нее вы можете получить доступ ко всем показателям вашего ребенка, быть в курсе новостей, следить за расписанием и выполнять домашние задания.
          p Также мы производим контроль качества, и родители всегда могут высказать свои замечания или пожелания прямо в приложении.
        +apps("", "fade")
    // image
    .section__left-image.section__left-image--mobile-app(data-aos="fade")
      img(src="images/mobile_app.png" alt="Мобильная версия")
